@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap');

:root{
  --DarkBlue:#0b0157;
  --DarkBrown:#532001;
  --gradient:linear-gradient(90deg, var(--DarkBlue), var(--DarkBrown));
}

*{
  font-family: 'Nunito', sans-serif;
  margin:0; padding:0;
  box-sizing: border-box;
  outline: none; border:none;
  text-decoration: none;
  text-transform: capitalize;
  transition: all .2s ease-out;
}

html{
  font-size: 62.5%;
  overflow-x: hidden;
}

html::-webkit-scrollbar{
  width:1rem;
}

html::-webkit-scrollbar-track{
  background:#333;
}

html::-webkit-scrollbar-thumb{
  background:#fff;
  border-radius: 5rem;
}

body{
  background:var(--gradient);
  padding:3rem 7%;
}

section{
  padding:2rem 7%;
}

.container{
  background:#fff;
  border-radius: .5rem;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.2);
}

.heading{
  color:transparent;
  background:var(--gradient);
  -webkit-background-clip: text;
  background-clip: text;
  padding:0 1rem;
  padding-top: 2.5rem;
  text-align: center;
  font-size: 4rem;
  text-transform: uppercase;
}

.btn{
  display: inline-block;
  margin-top: 1rem;
  padding:.8rem 3rem;
  border-radius: .5rem;
  background:#030034;
  color:#fff;
  cursor: pointer;
  font-size: 1.7rem;
}

.btn:hover{
  background:var(--gradient);
  color: #fff;
}

header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding:2rem 7%;
  border-bottom: .1rem solid rgba(0,0,0,.1);
  position: relative;
  z-index: 1000;
}

header .logo{
  font-size: 2.5rem;
  color:var(--DarkBlue);
  font-weight: bold;
}

header .logo span{
  color:var(--DarkBrown);
}

header .navbar a{
  margin-left: 2rem;
  font-size: 2rem;
  color:#333;
}

header .navbar a:hover{
  color:#fff;
}

#menu{
  font-size: 2.5rem;
  padding:.5rem 1rem;
  border-radius: .3rem;
  border:.1rem solid rgba(0,0,0,.2);
  cursor: pointer;
  display: none;
}

.home{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
  align-items: center;
}

.home .content{
  flex:1 1 40rem;
}

.home .image{
  flex:1 1 40rem;
}

.home .image img{
  width:100%;
}


.home .content h3 {
  color: transparent;
  background: var(--gradient);
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 4rem;
  font-family: 'Nunito', sans-serif;
}


.home .content p{
  font-family: 'Times New Roman', Times, serif;
  text-align: justify;
  padding:.5rem 0;
  font-size: 1.7rem;
  color:#666;
}



.Mission{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
}

.Mission .box{
  flex:1 1 23rem;
  border:.1rem solid #fff(0,0,0,.1);
  box-shadow: #030034;
  padding:1.5rem;
  text-align: center;
  border-left: 0.5px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #532001;
  border-top: 2px solid #532001;
}

.Mission .box img {
  margin: 0.5rem 0;
  border-radius: 8%;
  object-fit: cover;
  height: 100%;
  width: 100%;
  
}


.Mission .box h3{
  color:var(--violet);
  font-size: 2.5rem;
}

.Mission .box span{
  color:var(--pink);
  font-size: 2rem;
}

.Mission .box p{
  
  color:#666;
  font-size: 1.5rem;
  padding:1rem 0;
  text-align: justify;
}

.Mission .box .share a{
  height:4rem;
  width:4rem;
  line-height: 4rem;
  font-size: 2rem;
  background:var(--pink);
  border-radius: .5rem;
  margin:.3rem;
  color:#fff;
}

.Mission .box .share a:hover{
  background:var(--violet);
}
.carousel-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  align-items: center;
}

.carousel-container .box {
  display: none;
}

.carousel-container .box:first-child {
  display: block;
}

.prev,
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: transparent;
  color: #040404;
  border: none;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
  transition: background-color 0.3s;
  
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
}

.prev::before,
.next::before {
  content: '\2190'; /* Left arrow: '\2190', Right arrow: '\2192' */
  font-size: 24px;
}

.next {
  transform: translateY(-50%) rotate(180deg); /* Flip the right arrow for the "next" button */
}

.prev:hover{
  background-color: #532001;
  border-radius: 50%;
}
.next:hover {
  background-color: #0b0157;
  border-radius: 50%;
}

.animated-card {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  padding-bottom: 80px;
}

.card {
  font-family: 'Times New Roman', Times, serif;
  width: 300px;
  height: 400px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px #532001;
  overflow: hidden;
  position: relative;
  transition: transform 0.3s ease-in-out;
  padding-bottom: px;
}

.card:hover {
  transform: scale(1.1);
}

.card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.card .content {
  padding: 20px;
}

.card h2 {
  margin-bottom: 10px;
  font-size: medium;
  color: #333;
}

.card p {
  color: #666;
  font-size: small;
  margin-bottom: 20px;
}


/* =================== FAQs ===================== */

/* Initially hide answer content */
/* Hide answer content initially */
.headingh2{
  color: transparent;
  background: var(--gradient);
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 24px;
  font-family: 'Times New Roman', Times, serif;
  padding-top: 20px;
  padding-bottom: 20px;
  align-content: center;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  box-shadow: 0 0 10px #532001;
  /* This ensures the section takes the full viewport height */
  text-align: center;
}
.content {
  text-align: center;
}
.question__answer {
  display: none;
  font-size: 1rem;
  padding: 10px;
  background-color: #fff;
  border-top: 0;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  margin-top: -1px;
  border-radius: 0 0 10px 10px;
  font-family: Arial, Helvetica, sans-serif;
}
.question__answer .hover{
  background-color: var(--gradient);
}

/* Style the FAQ headers and icons */
.faq__header {
  color: #fff;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background: linear-gradient(90deg, #532001, #030034);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-top: 0;
  border-top-right-radius: 10px;
  border-top-left-radius:10px ;
  transition: background-color 0.2s;
  font-size: 1.5rem;
  border-left: 0.5px solid #532001;
  border-right: 2px solid #532001;
  border-bottom: 2px solid #fff;
  border-top: 2px solid #fff;
}



/* Plus icon */
.faq__header i {
  font-size: 3rem;
}

/* Expand answer when the question is clicked */
.faq.expanded .question__answer {
  display: block;
  color: #532001;
  border: 1px solid #fff;
  padding: 10px;
  border-top: 0;
  
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  font-size: 1.5rem;
  border-left: 2px solid #532001;
  border-right: 2px solid #532001;
  border-bottom: 2px solid #532001;
  border-top: #fff;

}




.course{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
}

.course .box{
  flex:1 1 30rem;
  border-radius: .5rem;
  border:.1rem solid rgba(0,0,0,.1);
  padding:1rem;
  position: relative;
}

.course .box img{
  height:20rem;
  width:100%;
}

.course .box .amount{
  position: absolute;
  top:1rem; left:1rem;
  font-size: 2rem;
  padding:.5rem 1rem;
  background:var(--pink);
  color:#fff;
  border-radius: .5rem;
}

.course .box .stars i{
  color:var(--violet);
  font-size: 1.5rem;
  padding:1rem 0;
}

.course .box h3{
  color:var(--pink);
  font-size: 2.5rem;
}

.course .box p{
  color:#666;
  font-size: 1.5rem;
  padding:.5rem 0;
}

.course .icons{
  display: flex;
  justify-content: space-between;
  border-top: .1rem solid rgba(0,0,0,.1);
  margin-top: 1rem;
  padding:.5rem;
  padding-top: 1rem;
}

.course .icons p{
  color:#666;
  font-size: 1.3rem;
}

.course .icons p i{
  padding-right: .4rem;
  color:var(--pink);
}

.teacher{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
}

.teacher .box{
  flex:1 1 23rem;
  border:.1rem solid rgba(0,0,0,.1);
  border-radius:.5rem;
  padding:1.5rem;
  text-align: center;
}

.teacher .box img{
  height: 20rem;
  width:20rem;
  margin:.5rem 0;
  border-radius: 50%;
  object-fit: cover;
}

.teacher .box h3{
  color:var(--violet);
  font-size: 2.5rem;
}

.teacher .box span{
  color:var(--pink);
  font-size: 2rem;
}

.teacher .box p{
  
  color:#666;
  font-size: 1.5rem;
  padding:1rem 0;
  text-align: justify;
}

.teacher .box .share a{
  height:4rem;
  width:4rem;
  line-height: 4rem;
  font-size: 2rem;
  background:var(--pink);
  border-radius: .5rem;
  margin:.3rem;
  color:#fff;
}

.teacher .box .share a:hover{
  background:var(--violet);
}
.carousel-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  align-items: center;
}

.carousel-container .box {
  display: none;
}

.carousel-container .box:first-child {
  display: block;
}

.prev,
.next {
  position: absolute;
  top: 50%;
  
  transform: translateY(-50%);
  background-color: transparent;
  color: #000000;
  border: none;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
}

.prev::before,
.next::before {
  content: '\2190'; /* Left arrow: '\2190', Right arrow: '\2192' */
  font-size: 24px;
}

.next {
  transform: translateY(-50%) rotate(180deg); /* Flip the right arrow for the "next" button */
}

.prev:hover{
  background-color: #532001;
}
.next:hover {
  background-color: #0b0157;
}

.price{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
}

.price .box{
  flex:1 1 30rem;
  text-align: center;
  border:.1rem solid rgba(0,0,0,.1);
  border-radius: .5rem;
}

.price .box h3{
  font-size: 2.5rem;
  color:#333;
  padding:1.5rem 0;
}

.price .box .amount{
  font-size: 4.5rem;
  color:#fff;
  padding:1rem 0;
  background:var(--gradient);
  font-weight: bold;
}

.price .box .amount span{
  font-size: 2rem;
}

.price .box  ul{
  border-bottom: .1rem solid rgba(0,0,0,.1);
  padding: 1rem 0;
  list-style: none;
}

.price .box ul li{
  padding:.7rem 0;
  font-size: 1.7rem;
  color:#666;
}

.price .box .btn{
  margin:2rem 0;
}

.review{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
}

.review .box{
  border-radius: .5rem;
  border:.1rem solid rgba(0,0,0,.1);
  padding:1rem;
  flex:1 1 30rem;
}

.review .box .student{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.review .box .student .student-info{
  display: flex;
  align-items: center;
}

.review .box .student i{
  font-size: 6rem;
  color:var(--DarkBrown);
  opacity: .5;
}

.review .box .student .student-info img{
  border-radius: 50%;
  object-fit: cover;
  height: 7rem;
  width:7rem;
  margin-right: 1.5rem;
}

.review .box .student .student-info h3{
  font-size: 2rem;
  color:#333;
}

.review .box .student .student-info span{
  font-size: 1.5rem;
  color:var(--pink);
}

.review .box .text{
  padding:1rem 0;
  font-size: 1.6rem;
  color:#666;
}

.contact{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
}

.contact .image{
  flex:1 1 35rem;
}

.contact .image img{
  width:100%;
}

.contact form{
  flex:1 1 50rem;
  border:.1rem solid rgba(0,0,0,.1);
  border-radius: .5rem;
  padding:2rem;
}

.contact form .inputBox{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contact form .inputBox input,
.contact form .box, 
.contact form textarea{
  width: 100%;
  padding:1rem;
  margin:.7rem 0;
  font-size: 1.7rem;
  border:.1rem solid rgba(0,0,0,.1);
  border-radius: .5rem;
  text-transform: none;
  color:#333;
} 

.contact form .inputBox input:focus,
.contact form .box:focus, 
.contact form textarea:focus{
  border-color: var(--pink);
}

.contact form .inputBox input{
  width:49%;
}

.contact form textarea{
  height: 20rem;
  resize: none;
}

/* Style the login box */
.login-box {
  background-color: var(--gradient); /* Background color for the box */
  color: #fff; /* Text color inside the box */
  padding: 10px 20px; /* Padding inside the box */
  border-radius: 5px; /* Rounded corners for the box */
  text-decoration: none; /* Remove underline from the link */
}

/* Change the box's appearance on hover */
.login-box:hover {
  background-color: #5a2803; /* Change background color on hover */
  color: #fff;
}





















.footer .box-container{
  display: flex;
  flex-wrap: wrap;
  gap:1.5rem;
}

.footer .box-container .box{
  flex:1 1 20rem;
}

.footer .box-container .box h3{
  font-size: 2.5rem;
  color:var(--violet);
  padding:.7rem 0;
}

.footer .box-container .box p{
  font-size: 1.5rem;
  color:#666;
  padding:.7rem 0;
}

.footer .box-container .box a{
  display: block;
  font-size: 1.5rem;
  color:#666;
  padding:.7rem 0;
}

.footer .box-container .box a:hover{
  color:var(--pink);
}

.footer .box-container .box p i{
  padding-right: .5rem;
  color:var(--pink);
}

.footer .credit{
  font-size: 2rem;
  margin-top: 1rem;
  padding:1rem;
  padding-top: 2rem;
  text-align: center;
  border-top: .1rem solid rgba(0,0,0,.1);
  color:#666;
}

.footer .credit span{
  color:var(--pink);
}



/* media queries  */



@media (max-width:991px){

  html{
    font-size: 55%;
  }

  body{
    padding:1.5rem;
  }

  header{
    padding:2rem;
  }

  section{
    padding:2rem;
  }

}

@media (max-width:768px){

  #menu{
    display: initial;
  }

  header .navbar{
    position: absolute;
    top:100%; left:0; right:0;
    background:#fff;
    border-top: .1rem solid rgba(0,0,0,.2);
    border-bottom: .1rem solid rgba(0,0,0,.2);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }

  header .navbar.active{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }

  header .navbar a{
    font-size: 2.5rem;
    display: block;
    margin:2rem 0;
    text-align:center;
  }

  .contact form .inputBox input{
    width:100%;
  }

}

@media (max-width:400px){

  html{
    font-size: 50%;
  }

} 